import * as $dara from '@darabonba/typescript';
export declare class GetCheckProcessRequest extends $dara.Model {
    /**
     * @remarks
     * The ID of the task.
     *
     * > You can call the [SubmitCheck](~~SubmitCheck~~) operation to query the ID.
     *
     * @example
     * 5347c7b6-c85c-4070-846a-3029e08e****
     */
    taskId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
